html
{
  background: #000000;
}
body{
  background: linear-gradient(#000, #000 520px, #737773) no-repeat;
 font-family: Georgia,serif;
  font-size: 15px;
  color:#887449;
  min-height: 400px;
}

.do-domeny {
padding-top: 1em;
text-transform: capitalize;
font-weight: 600;
font-size: 16px;      
text-align: center;
}                              
.container { background-color: transparent}                              

.odstepgora {
background-color: transparent; 
height: 0px; 
font-color: #FFFFFF;
text-align: center;
       }

.div-srodek {
 height: 400px; 
 padding-top: 10px;
  background: url("../img/s1.jpg") !important;
 } 

.div-logo {
 padding: 170px 20px 0px 0px; 
               
 font-size: 3em; 
 font-family: Georgia,serif;
 color: #7D0F0A;
 text-transform: capitalize; 
 text-align: center;
 font-weight: 600;  
}
                              
.div-tresc {
padding-right: 9em;
padding-left: 9em;
text-align: justify;
}                           
                      
                              
.breadcrumb {
    padding-left: 2em;
    padding-top: 3em;
    padding-bottom: 2em;
    margin-bottom: 20px;
    list-style: outside none none;
    background-color: transparent !important;
    border-radius: 4px;
    font-size: 14px;                          
}

.div-breadcrumb {
  text-align: left;
}

.div-breadcrumb a {color: #7D0F0A
}
                              

.naglowek { text-align: left;}                              
                              
.navbar {margin-bottom:0px;}                             
                              
.thumbnail {
    display: block;
    padding: 2em 2em 1em 1em;
    margin-bottom: 10px;
    line-height: 1.42857;
    background-color: transparent;
    border: 20px;
    border-radius: 60px;
    transition: 0.2s ease-in-out 0s;
}

.thumbnail .caption {
    padding: 4px;
    color: #555;
    background-color: transparent;
    font-family: "Times New Roman",sans-serif;
    text-align: center;
}                              
                              
.pull-right {
float: none !important;
text-align: center;
color: #5E543E;                              
}                              
                              

                              
                              
                              
a {
    color: #CB736F;
    text-decoration: none;
}

a:focus, a:hover {
    color: #AC976A;
    text-decoration: unset;
}


.lead {
  text-align: justify;
}
             
.posts {
  text-align: justify;
}

.posts h2 {
 font-family: "Times New Roman",sans-serif; 
}

.zawartosc-str {
  min-height: 600px;
  color: #887449;
  padding: 20px 20px 0px 0px;
}                              
                              
.h3, h3 {
  text-transform: capitalize;                            
 }                              
                              
 .navbar-inverse .navbar-nav > li > a {
                              color: #938565; 
   }                                                    
                              
img {border: 8px solid #CF6868;}

 .col-lg-4 {
  width: 50%;
 align: center;
 }
                              
.row {
  padding-right: 15px;
  padding-left: 15px;
}
                              
.copyright {
text-align: center;
font-family: "Times New Roman",sans-serif;
font-size: 14px;
padding-top: 3em;
padding-bottom: 2em;
color: #5E543E;
}                             

                             

       .navbar-fixed-top {
    position: relative;
}

.navbar-inverse {
    background-color: #222;
    border-color: black;
}

.navbar-inverse .navbar-nav > li > a {
  color: #938565 !important;
}


.nav > li > a:focus, .nav > li > a:hover {
  background-color: transparent;
  text-decoration: none;
}


header{
  padding-top: 0px;
}

.navbar-nav > li > a {
    padding-top: 1px;
    padding-bottom: 4px;
   	font-family: Georgia,serif;
    margin-left: 6px;
                             
 }                       
 
 .navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover {
background-color: transparent !important;
color: #BDAE8F; !important;
}                               
                              
                              
/* responsive*/
@media only screen and (max-width: 767px) {
  .col-lg-4 {
    width: 100%;
  }}
    